.navbar{font-style: oblique;
    font-size: large;
padding: 0%;}

.container-fluid{
    background-color: rgb(211, 211, 250);
}


#allitems.allitems{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
   
}





    .Texetdiv{
        color: #000;
        padding: 0%;
       }

    


@media screen and (max-width:600px) {
    .navbar{font-style: oblique;
        font-size: large;
        padding: 0%;}
    
    .container-fluid{
        background-color: rgb(211, 211, 250);
    }
    
    
    #allitems.allitems{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    
    }
    .item{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    
   .Texetdiv{
            color: #000;
            padding: 0%;
           }

 .carousel-caption.d-block.Texetdiv{
     font-size: 20px;
 }
     
}

